### Method

# Gtk IconTheme get_theme_name

#### Declaration [src]

    char*
    gtk_icon_theme_get_theme_name (
      GtkIconTheme* self
    )

#### Description [src]

Gets the current icon theme name.

Gets property | `Gtk.IconTheme:theme-name`

#### Return value

Type: `char*`

The current icon theme name,.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.